@charset "utf-8";
/* CSS Document */

body {
	background-color: #7DB4DD;
	margin-top: 0px;
	margin-bottom: 0px;
}
#Cont_Gen {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
#Cont_Sup {
	width: 904px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#Menu {
	height: 40px;
	padding: 12px;
}
#Flash {
	height: 245px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#Cont_Princ {
	padding: 20px;
}

#Pie {
	width: 904px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}

.Texto_Link {
	font-family: "Segoe UI";
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.Texto_Cont {
	font-family: "Segoe UI";
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.Titulo_Cont {
	font-family: "Segoe UI";
	font-size: 24px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.Menu {
	font-family: "Segoe UI";
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.Subtitulo_Cont {
	font-family: "Segoe UI";
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
